<?php
   $kont= session_start();
   
   if($kont)
   {
	   $_SESSION["Adi"]="Mutlu YAPICI";
	   $_SESSION["meslek"]="Akademisyen";
	   $_SESSION["bilgiler"]=array("uniAdi"=>"Emyo","BİPRO","WEB PROGRAMLAMA II");
	   echo "Veri Eklendi";
   }else{
	   
	   Echo "Sesion Dosyası Oluşturulamadı";
   }

?>